{
  "maxEnchantments": 10,
  "enableEnchantability": true,
  "enableDefaultRecipe": true,
  "disableDiscoverySystem": true,
  "enableEnchantmentsLeveling": false,
  "maxEnchantmentsOnLootBooks": 10,
  "maxEnchantmentsOnLootItems": 10,
  "enableCursesAmplifier": false,
  "maxCurses": 1,
  "enchantmentLimitIncreasePerCurse": 1,
  "hideEnchantmentsWithoutRecipe": false,
  "disableAnvilEnchanting": false,
  "disableBookCombining": false
}